declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)
declare @id_funcionalidadPadre integer = (SELECT id FROM GUI_FUNCIONALIDAD WHERE nombreControl = 'gen_envioCorreo' and  id_tipoFuncionalidad = 3 and active = 1)
IF NOT EXISTS (select 1 from gui_funcionalidad where nombreComando = 'archivos' and id_tipoFuncionalidad = 2 and id_funcionalidad = @id_funcionalidadPadre and active = 1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'archivos','','archivos.jpg','-','','/forms/general/formNuevo.aspx','',0,'pop_archivos','archivos',0,@id_funcionalidadPadre,2
end
go
